Space Soldiers BT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000017Space SoldiersEngine: GUIpublic2014-11-19 09:462014-12-20 10:38
Reporterroot 
Assigned To 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version600Fixed in Version600 
Summary0000017: GraphicsVR: переделать вывод на экран
Description- Переделать вывод на экран всей анимации через 1 VBO буфер
- Добавить кеширование анимации
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-11-19 09:46 root New Issue
2014-11-19 09:52 root Category Game => Engine
2014-11-19 09:54 root Category Engine => GUI
2014-11-19 11:57 root Target Version 534 => 1000
2014-11-19 12:32 root Status new => confirmed
2014-11-19 12:37 root Category GUI => Engine: GUI
2014-12-02 00:18 root Status confirmed => closed
2014-12-02 00:18 root Resolution open => fixed
2014-12-20 10:32 root Target Version 1000 => 600
2014-12-20 10:38 root Fixed in Version => 600


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker